html { background-color: #ffffff; } 
body {
    min-height: 100vh;
    max-width: 70vw;
    background-color: #ffffff; 
    margin: 0 auto;
}

h1 {
    background-color: #f6810e;
    color: #ffffff;
    text-align: center;
    padding: 15px;
    /*border: 2px solid powderblue;*/
    margin: 15px;
  }

h2 {
  color: #f6810e;
  padding: 15px;
  /*border: 2px solid powderblue;*/
  margin: 15px;
text-align: left;
}

h3 {
  background-color: #f6810e;
  color: #000000;
  text-align: left;
  padding: 15px;
  /*border: 2px solid powderblue;*/
  margin: 15px;
  }

p {
    padding: 15px;
    /*border: 2px solid powderblue;*/
    margin: 15px;
  }


.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

.center2 {
  text-align: right;
}




.container {
    display: flex;
    width: 100%;
    padding: 4% 2%;
    box-sizing: border-box;
    height: 100vh;
  }
  
  .box {
    flex: 1;
    overflow: hidden;
    transition: .5s;
    margin: 0 2%;
    box-shadow: 0 20px 30px rgba(0,0,0,.1);
    line-height: 0;
  }
  
  .box > img {
    width: 200%;
    height: calc(100% - 10vh);
    object-fit: cover; 
    transition: .5s;
  }
  
  .box > span {
    font-size: 3.8vh;
    display: block;
    text-align: center;
    height: 10vh;
    line-height: 2.6;
  }
  
  .box:hover { flex: 1 1 50%; }
  .box:hover > img {
    width: 100%;
    height: 100%;
  }